<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-01-08T09:00:24</pcr-created>
    <created-by>23054633</created-by>
    <pcr-id>8550</pcr-id>
    <pcr-revision>17</pcr-revision>
    <cda-number>1210-2452</cda-number>
    <cda-revision>R9A</cda-revision>
    <model>W980</model>
    <country>United Kingdom</country>
    <operator>Orange</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>ORANGE-SIGN</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>ro</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>es</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2009-01-08</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Orange Global_99.4.cer</datafile>
    </certificate>
  </security>
  <media>
    <image deletable="false" lock="false" unicode-name="Startup.gif">Picture_Orange Global_420.4.gif</image>
    <image deletable="false" lock="false" unicode-name="Shutdown.gif">Picture_Orange Global_421.4.gif</image>
    <image deletable="true" lock="false" unicode-name="Play.jpg">Picture_Orange Global_15943.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="BMX.jpg">Picture_Orange Global_15944.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Butterflies.jpg">Picture_Orange Global_15949.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Parkour.jpg">Picture_Orange Global_15950.3.jpg</image>
    <image deletable="true" lock="false" unicode-name="Skate.jpg">Picture_Orange Global_15951.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Skateboard.jpg">Picture_Orange Global_15952.4.jpg</image>
    <image deletable="true" lock="false" unicode-name="Soapbubbles.jpg">Picture_Orange Global_15953.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Play screensaver.gif">Picture_Orange Global_15954.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Skate screensaver.gif">Picture_Orange Global_15986.1.gif</image>
    <image deletable="true" lock="false" unicode-name="Skateboard screensaver.gif">Picture_Orange Global_15987.2.gif</image>
    <theme deletable="false" lock="false" unicode-name="Orange.thm">Theme_Orange Global_15962.2.thm</theme>
    <theme deletable="totally" lock="false" unicode-name="Fluits.thm">Theme_Orange Global_20074.1.thm</theme>
    <theme deletable="totally" lock="false" unicode-name="Pianos.thm">Theme_Orange Global_20076.1.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Violis.thm">Theme_Orange Global_20077.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/dchoc_f_ning_en_fr_it_de_es_el_pt_nl_pl_demobrainjuiceorange_v1_0_63.jar</jar-file>
      <jad-file>java/dchoc_f_ning_en_fr_it_de_es_el_pt_nl_pl_demobrainjuiceorange_v1_0_63.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/dchoc_d_ning_en_fr_it_de_es_pt_el_nl_pl_brickbreaker_v1_2_23.jar</jar-file>
      <jad-file>java/dchoc_d_ning_en_fr_it_de_es_pt_el_nl_pl_brickbreaker_v1_2_23.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/mm2ttv.jar</jar-file>
      <jad-file>java/mm2ttv.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/downloads_sonyericsson_madonna.jar</jar-file>
      <jad-file>java/downloads_sonyericsson_madonna.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/MusicStore.jar</jar-file>
      <jad-file>java/MusicStore.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/Orange-Group_OrangePhoto_JP8-240x320_v2.11.06.jar</jar-file>
      <jad-file>java/Orange-Group_OrangePhoto_JP8-240x320_v2.11.06.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/simscastaway.jar</jar-file>
      <jad-file>java/simscastaway.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/ESM-madonna.jar</jar-file>
      <jad-file>java/ESM-madonna.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/Tetris.jar</jar-file>
      <jad-file>java/Tetris.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Police</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+447973100123</voice-mail-line1>
    <voice-mail-line2>+447973100123</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>0000</techmode-passcode>
    <techmode-internetbutton>true</techmode-internetbutton>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Orange GPRS WAP</name>
      <prompt-password>false</prompt-password>
      <apn>orangewap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <prompt-password>false</prompt-password>
      <apn>orangemms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange Internet</name>
      <prompt-password>false</prompt-password>
      <apn>orangeinternet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Orange World">http://orangeworld.co.uk/</bookmark>
    <bookmark name="Your account">http://orangeworld.co.uk/r/embedyouraccount/</bookmark>
    <bookmark name="Web search">http://orangeworld.co.uk/r/embedsearch/</bookmark>
    <bookmark name="Help &amp; costs">http://orangeworld.co.uk/r/embedhelp/</bookmark>
    <bookmark name="Orange Local">http://orangeworld.co.uk/r/embedlocal/</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <wireless-village>
    <disable>false</disable>
    <account>
      <server-url>http://mdsp.orange.co.uk/MOWL_GW_OUK/</server-url>
      <wap-profile>Orange GPRS WAP</wap-profile>
      <application-name>Messenger</application-name>
      <forbid-editing-of-server-url>true</forbid-editing-of-server-url>
      <forbid-editing-of-domain>false</forbid-editing-of-domain>
      <forbid-editing-of-wap-profile>false</forbid-editing-of-wap-profile>
      <forbid-editing-of-auto-login>false</forbid-editing-of-auto-login>
      <forbid-editing-of-roaming>false</forbid-editing-of-roaming>
      <forbid-editing-of-new-im-sound>false</forbid-editing-of-new-im-sound>
      <forbid-editing-of-public-presence-auth>false</forbid-editing-of-public-presence-auth>
      <forbid-editing-of-sort>false</forbid-editing-of-sort>
      <wv-branding-settings>
        <account-type>OrangeWL</account-type>
        <disable-mood>true</disable-mood>
        <disable-status-text>false</disable-status-text>
        <disable-status-content>true</disable-status-content>
      </wv-branding-settings>
    </account>
  </wireless-village>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Orange.thm</default-theme>
      <default-screen-saver>Play screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>orange.co.uk</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
        <domainname>musiwave.com</domainname>
        <domainname>orange.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>false</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
              <server-uri type="str">./Events</server-uri>
            </cal>
            <tasks>
              <enabled>false</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">Orange Sync</displayable-name>
            <server-address type="str">http://sync.orange.net/sync/it</server-address>
            <pref-con-ref type="wstr">Orange Internet</pref-con-ref>
            <protocol-version>0</protocol-version>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <tab-item id="0">
            <name>activetasks-tab</name>
          </tab-item>
          <tab-item id="1">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="2">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="3">
            <name>undefined-tab</name>
          </tab-item>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <vertical-style>0</vertical-style>
          <event-action>0</event-action>
          <main-menu-session-visible>true</main-menu-session-visible>
          <standby-session-visible>false</standby-session-visible>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>Camera</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">Orange Internet</internet-account>
        <search-url-1 type="wstr">wap.orange.co.uk/r/searchresults/?source=handset&amp;q=</search-url-1>
        <search-url-2 type="wstr">wap.orange.co.uk/r/searchresults/?source=handset&amp;q=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <internet-search-engine type="str">google</internet-search-engine>
        <internet-search-engine-fs-icon>false</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">false</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_Orange_10236.3.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Orange GPRS WAP</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Orange Email</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">up-to-size-limit</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop.orange.net</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.orange.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://mms.orange.co.uk/</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">application-specific</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Orange GPRS WAP</name>
            <address type="wstr">192.168.071.035</address>
            <account-name type="wstr">Orange GPRS WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">192.168.224.010</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Orange GPRS WAP</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://orangeworld.co.uk/</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Orange Internet</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://orangeworld.co.uk/</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <enable-ussd-numeric>false</enable-ussd-numeric>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
        <enable-automatic-send-menu-opening>true</enable-automatic-send-menu-opening>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <homescreen>
      <settings reg-path="/apps/homescreen/ohs">
        <enable-callplan>false</enable-callplan>
        <menu id="media">
          <suite id="0">Music Store</suite>
          <vendor id="0">Musiwave</vendor>
          <entry id="0">com.musiwave.de.Main</entry>
          <name id="0">Music Store</name>
        </menu>
        <menu id="orangeworld">
          <title id="0">Orange World</title>
          <url id="0">http://orangeworld.co.uk/r/homescreenhome/</url>
        </menu>
        <menu id="orangeworld">
          <suite id="1">Downloads</suite>
          <vendor id="1">Orange</vendor>
          <entry id="1">com.sk.jclient.Main</entry>
          <name id="1">Downloads</name>
        </menu>
        <menu id="orangeworld">
          <title id="2">Web search</title>
          <url id="2">http://orangeworld.co.uk/r/homescreensearch/</url>
        </menu>
        <menu id="orangeworld">
          <title id="3">Music &amp; Tones</title>
          <url id="3">http://orangeworld.co.uk/r/homescreenmusicandtones/</url>
        </menu>
        <menu id="orangeworld">
          <title id="4">Your account</title>
          <url id="4">http://orangeworld.co.uk/r/homescreenyouraccount/</url>
        </menu>
      </settings>
    </homescreen>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        <dsl-configuration-on>false</dsl-configuration-on>
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>921</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>0</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>24</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <accounts>
          <account id="1">
            <type>OrangeWL</type>
            <name>Messenger</name>
            <register-new-account-url>http://mdsp.orange.co.uk/service/SA?VS=OUKOWLMDOWN</register-new-account-url>
            <forbid-if-roaming>false</forbid-if-roaming>
            <client-id>wv:MOWL_IMPS_1.1$OUK@SEM.Madonna.1.0.x</client-id>
          </account>
        </accounts>
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>234 33</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>